# These templates are used, but via shell variables and therefore lintian can't
# detect the usage
firebird2.5-superclassic: unused-debconf-template shared/firebird/sysdba_password/first_install
firebird2.5-superclassic: unused-debconf-template shared/firebird/sysdba_password/upgrade_reconfigure
firebird2.5-superclassic: unused-debconf-template shared/firebird/server_in_use

